# contains

open suspend override fun contains (k: Key ): Boolean (source)

Checks if the specified key exists in the repository.

#### Return

`true` if the key exists, `false` otherwise

#### Parameters

k

The key to check

open suspend override fun contains (k: Key , v: Value ): Boolean (source)

Checks if the specified key-value pair exists in the repository.

#### Return

`true` if the key-value pair exists, `false` otherwise

#### Parameters

k

The key to check

v

The value to check